Odoo Help

0
0
André Schenkels
On 5/22/15, 11:29 AM

I would have a look at the ProxyPos project. Itś no longer needed on version 8 but for version 6.1 it should work.

Regards,

André Schenkels

About This Community

This community is for professionals and enthusiasts of our products and services. Read Guidelines

Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now

Question tools

1 follower(s)

Stats

Asked: 5/21/15, 9:56 AM
Seen: 1401 times
Last updated: 5/22/15, 11:29 AM